{
  "link.title.Docs": {
    "message": "Docs",
    "description": "The title of the footer links column with title=Docs in the footer"
  },
  "link.title.Site Web": {
    "message": "Website",
    "description": "The title of the footer links column with title=Site Web in the footer"
  },
  "link.title.Responsable technique": {
    "message": "Technical director",
    "description": "The title of the footer links column with title=Responsable technique in the footer"
  },
  "link.title.Responsable commercial": {
    "message": "Commercial director",
    "description": "The title of the footer links column with title=Responsable commercial in the footer"
  },
  "link.item.label.Getting Started": {
    "message": "Getting Started",
    "description": "The label of footer link with label=Getting Started linking to /"
  },
  "link.item.label.Yama CMS": {
    "message": "Yama CMS",
    "description": "The label of footer link with label=Yama CMS linking to https://yama-cms.com/"
  },
  "link.item.label.j.fath@open-yama.fr": {
    "message": "j.fath@open-yama.fr",
    "description": "The label of footer link with label=j.fath@open-yama.fr linking to /"
  },
  "link.item.label.armand.pellin@open-yama.fr": {
    "message": "armand.pellin@open-yama.fr",
    "description": "The label of footer link with label=armand.pellin@open-yama.fr linking to /"
  },
  "copyright": {
    "message": "Copyright © 2023 Yama CMS Documentation, Inc. Built with Docusaurus.",
    "description": "The footer copyright"
  }
}
